Sat, 16 Jan 2021 21:25:45 UTC

Information for RPM kdelibs-webkit-devel-6:4.14.6-2.fc21.i686.rpm

ID6062684
Namekdelibs-webkit-devel
Version4.14.6
Release2.fc21
Epoch6
Archi686
SummaryDevelopment files for KDE WebKit support library
DescriptionDevelopment files for KDE WebKit support library.
Build Time2015-03-08 14:13:05 GMT
Size19,972
0150d91d565a020c5fb8bb836c72576d
LicenseLGPLv2+
Buildrootf21-kde-3070623-463187
Provides
kdelibs-webkit-devel = 6:4.14.6-2.fc21
kdelibs-webkit-devel(x86-32) = 6:4.14.6-2.fc21
kdelibs4-webkit-devel = 4.14.6-2.fc21
kdelibs4-webkit-devel(x86-32) = 4.14.6-2.fc21
Obsoletes
kdelibs-devel < 6:4.13.2-6
Conflicts No Conflicts
Requires
kdelibs-devel(x86-32) = 6:4.14.6-2.fc21
kdelibs-webkit(x86-32) = 6:4.14.6-2.fc21
pkgconfig(QtWebKit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name ascending sort Size
/usr/include/kde4/kdewebkit_export.h1,499
/usr/include/kde4/kgraphicswebview.h7,005
/usr/include/kde4/kwebpage.h12,856
/usr/include/kde4/kwebpluginfactory.h4,605
/usr/include/kde4/kwebview.h6,984
/usr/include/kde4/kwebwallet.h10,671
/usr/lib/kde4/devel/libkdewebkit.so23
Component of
1 through 2 of 2
Buildroot descending sort Created State
f21-build-3262057-477546 2015-04-28 02:50:51 expired
f21-build-3189153-471587 2015-04-07 01:37:06 expired